.mod-scoreboard.style5 .card .sport { color:var(--color-primary); text-transform:uppercase; font-size: 1.25rem;line-height:1; }
.mod-news-rotator.style1 .story-box { background:#fff }

.component.newsrotator { background: rgba(0, 0, 0, 0.4); }

.component.recentnews .component-heading,
.component.scoreboard .component-heading,
.component.socialstream .component-heading { position:relative; color:#fff; font-weight:bold; text-transform:uppercase; }
.component.recentnews .component-heading:after,
.component.scoreboard .component-heading:after,
.component.socialstream .component-heading:after{ content:""; position:absolute; left:230px; right:0; height:9px; bottom:7px; background:url(/assets/pattern.png) repeat-x 0 0 }

.component.socialstream .load-more { background:var(--color-primary); color:#fff; border:none }
.component.socialstream .load-more:hover { color:var(--color-primary); background:#fff }

.component.recentnews .card .leadin { max-height:55px; overflow:hidden }

.mod-more-news.style3 .stories { background:#fff!important; margin:0 0 15px!important }
.mod-more-news.style3 .card .card-header { background:#fff; border:none }
.mod-more-news.style3 .card .card-body { padding:0 1.45rem 1rem }
.mod-more-news.style3 .card .col-md-8 { padding:0 }

.mod-scoreboard.style5 .event-box .team.winner.text-success { color:var(--color-primary)!important }

.sr-only.sr-only-focusable { color: #fff!important }

@media only screen and (min-width:992px) {

.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #0d964e; background:rgba(34,34,34,0.7) }
.mod-news-rotator.style1 .control img { max-height:152px }

.navbar-secondary  .navbar-brand {  padding-left:220px; }

/*
.navbar-primary,
.navbar-primary .container { max-height:70px }
.navbar-primary .navbar-nav { padding:0 1.5rem }
.navbar-primary .navbar-brand img { position:relative; top:26px; max-height:120px!important }
.navbar-primary .nav-link { padding: 1.4rem 0.4rem !important; color:#000!important }
.navbar-primary-social .nav-link { color:var(--color-primary)!important }
*/

.navbar-primary,
.navbar-primary .container { max-height:70px }
.navbar-primary .navbar-nav { padding:0 1rem }
.navbar-primary .navbar-brand img { position:relative; top:26px; max-height:120px!important }
.navbar-primary .nav-link { padding: 1.4rem 0.7rem !important; color:#000!important }
.navbar-primary-social { padding:0!important }
.navbar-primary-social .nav-link { padding: 1.4rem 0.3rem !important; color:var(--color-primary)!important }

.navbar-secondary  .navbar-brand { text-transform:uppercase!important; font-size:1.5rem }

}

@media only screen and (max-width:991px) {

.navbar-primary .navbar-toggler { background:var(--color-primary)}
.navbar-primary .navbar-toggler:hover { background:#000!important; color:#fff!important }

.navbar-secondary .navbar-toggler { background:#000; color:#fff }
.navbar-secondary .navbar-toggler:hover { background:#fff; color:var(--color-primary) }

}

@media only screen and (max-width:767px) {

.component.socialstream { background:#fff }
.component.socialstream .component-heading b { color:var(--color-primary) }

}